/* ------------------------------------------------------------------------------------------------------------------ */
/* -------------------------------------------------- LOGIN --------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------ */


/* Login */
.login .login-signin { display: none; }
.login.login-signin-on .login-signin { display: block; }
.login .login-wallpaper .welcome-header { background-color: rgba(0,0,0,0.4); }
.login .login-wallpaper .title.text-white.text-shadow,
.login .login-wallpaper .subtitle.text-white.text-shadow { text-shadow: 2px 2px 4px #000; }

@media (min-width: 992px) {
  .login .login-aside { width: 100%; max-width: 600px; }
  .login .login-form { width: 100%; max-width: 450px; }
}
@media (min-width: 992px) and (max-width: 1399.98px) {
  .login .login-aside { width: 100%; max-width: 450px; }
}
@media (max-width: 991.98px) {
  .login .login-form { width: 100%; max-width: 400px; }
}
@media (max-width: 575.98px) {
  .login .login-form { width: 100%; max-width: 100%; }
}
